Flamingo nXt

easy rendering for Rhino in Windows

It seems you must have Rhino 4 installed for the nXt installer to work... ?

Views: 8168

Reply to This

Replies to This Discussion

Background:

5.0 arrived today. Installed it. Uninstalled 4... Got a weird license error from flamingo. Uninstalled flamingo, tried to reinstall. Error about not finding 4.0 sr9.

Ryan -

Yes, we know of this problem.  There were a set of Flamingo NXT disks that were shipped out which require Rhino 4 to be installed.  If you want to use the DVD, then install Rhino 4 on that machine also. 

We are trying to figure out hwo we are going to fix this in the long run.  The current disks we are shipping work properly.

what about a location to download the commercial version installer? I noticed the rhino 5 comes with a link to download the software (rhino3d.com/download/5) ... could do the same thing with flamingo, no?

Ryan -

We are looking into that.  Once the Rhino 5 release gets out there a bit, then we will see if we can do the same for Flamingo.

OK So I installed rhino 4, reinstalled flamingo, everything seemed fine.

then i uninstalled rhino 4, and flamingo died in rhino 5... What am I doing wrong? I got a whole slew of .NET errors then now it just says the plugin failed to load.

Can you show us a a few of the messages?

Ive got things working (with 4 still kicking around) but when I get through what i'm working on i'll break it again and give you the details.

Hi Scott ...

Is there going to be a fix for this or do I have to also install R4 on my new laptop in order to use nXt?

Will my new R5 release take care of the problem? It should arrive in the mail any time soon. I am at somewhat of a loss about what to do.

cheers

eric

Yes, I just experienced the same problem.

On my desktop I simply added the eval version while waiting for my order for the new one to arrive. It came in fine and left Flamingo nXt installed though I have not attempted to use it yet.

But, on my new laptop I simply installed the new eval version for the time being. No luck with nXt. It wants R4.

cheers,

eric

Hi Scott,

Im having the same problem. I must have been one of those customers who was shipped an early DVD copy of flamingo that needed Rhino 4.0SR9 installed to work.

I have now purchased Rhino 5.0 64bit commercial and now flamingo wont install. I have the added problem of not being able to install Rhino 4 sr9 any more as I no longer have it.

Help!!!!!!!! going out of business fast as clients wont wait for software vendors to sort their problems out.

screen shot attached showing the error im getting.

I just installed the commercial release of Rhino 5. Flamingo nXt seemed to install fine, but it won't run.

Attachments:

if you installed Rhino V5 and then Uninstalled Rhino V4 this is your problem. When you uninstalled Rhino V4 you also inadvertently removed the Rhino V4 licence manager which Flamingo needs to run. (I know strange Flamingo needs a V4 Licence manager to run but alas it does) 

follow this link http://download.rhino3d.com/Flamingo/nXt/nxtlm/ choose your operating platform and then download and install the licence manager. that should fix your issue. worked for me yesterday. 

Also please ensure you are installing service release 2 of flamingo NXT. If you dont have SR2 you will need to download it.  SR2 has a build date of 28 September 2012

RSS

Members

© 2018   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service